Subject: RE: [Megaco] draft-ietf-megaco-3015corr-01.txt

From: Aleksandr Ryabin <[email-masked]>
Date: Mon, 22 Jul 2002 16:44:06 -0400

I think this is a renumbering you are taking about.
It would be nice if it gets posted to some permanent web location
(such as IETF group charter page and/or to 
http://www.packetizer.com/iptel/h248/
and/or ftp://standards.nortelnetworks.com/megaco/docs/)

         Aleks

From: "Tom-PT Taylor"<[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 1 May 2002 09:33:01 -0400
Subject: [Megaco] H.248 Renumbering

I mentioned in the past that the ITU-T is renumbering H.248 and its annexes.
The correspondence between old and new numbering will be made clear on the
ITU-T web page, but I'll show the table here for your general information:

Previous numbering New numbering Title
H.248 (Main text H.248.1 (06/2000) Gateway control protocol + Annexes A to E)
Note: This version 1 of H.248.1 is considered to be that of H.248 (Main text
+ Annexes A to E) of 06/2000, updated with an "Amd1 to H.248.1" of 02/2002
which brings changes, clarifications and corrections but no new
functionality. Available for sale but superseded by H.248.1 of 02/2002
H.248.1 (02/2002) Gateway control protocol
Note: This version 2 of H.248 (Main text + Annexes A to E) has additional
functionality compared to version 1 of 06/2000.
H.248, Annex F H.248.2 Facsimile, text conversation and call discrimination 
packages
H.248, Annex G H.248.3 User interface elements and action packages
H.248, Annex H H.248.4 Transport over SCTP
H.248, Annex I H.248.5 Transport over ATM
H.248, Annex J H.248.6 Dynamic tone definition package
H.248, Annex K H.248.7 Generic announcement package
H.248, Annex L H.248.8 Error codes and service change reason description
H.248, Annex M.1 H.248.9 Advanced media server packages
H.248, Annex M.2 H.248.10 Media gateway resource congestion handling package
H.248, Annex M.3 H.248.11 (not yet available) (not yet available)
H.248, Annex M.4 H.248.12 H.248 packages for H.323 and H.324 interworking
H.248, Annex M.5 H.248.13 Quality alert ceasing package
H.248, Annex M.6 H.248.14 Inactivity timer package
H.248, Annex N H.248.15 SDP H.248 package

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

At 03:01 PM 7/22/2002, Kevin Boyle wrote:
>H.248.2 is what used to be Annex F.  H.248.1 v1 is version 1, and H.248.1 v2
>is version 2.
>
>It seems that it would be worthwhile for the renumbering to be listed
>explicitly.  Terry/Christian/Tom, does one of you have the renumbering
>handy?  I'm sure posting it would cut down on the confusion among those who
>do not have easy access to the ITU info.
>
>Kevin
>-----Original Message-----
>From: Chuong N. Nguyen [mailto:[email-masked]]
>Sent: Monday, July 22, 2002 11:12 AM
>Cc: [email-masked]
>Subject: Re: [Megaco] draft-ietf-megaco-3015corr-01.txt
>
>
>Tom
>How does this line up w/H.248?
>Is it H.248.1 or H.248.2?
>Also is 3015corr really treated as the final version of RFC3015/Megaco
>Version 1?
>Also does H.248.2 have to be backward compatibility w/RFC3015 and/or
>RFC3015corr?
>Thanks
>Chuong
>
>Tom-PT Taylor wrote:
>Yes.  I just had one typo to correct.
>-----Original Message-----
>From: Madhu Babu Brahmanapally [mailto:[email-masked]]
>Sent: Thursday, July 18, 2002 9:11 PM
>To: [email-masked]
>Subject: [Megaco] draft-ietf-megaco-3015corr-01.txt
>Hi,
>What is the future for the draft draft-ietf-megaco-3015corr-01.txt draft?
>Will it be submitted as the final revision of the Megaco Version 1?
>Regards
>Madhubabu Brahmanapally.
>Syndeo Corporation
>695 Campbell Technology Parkway
>Campbell, CA 95008
>Phone 408.376.1151
>Fax 408.861.9801
>_______________________________________________
>Megaco mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/megaco
>_______________________________________________
>Megaco mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/megaco
>--
>   Alcatel USA, Inc             Internet: [email-masked]
>   1000 Coit Road Plano, Texas 75075           Phone:    (972) 519-4613
>   **** The opinions expressed are not those of Alcatel USA, Inc ****
>
>
>_______________________________________________
>Megaco mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco